 @charset "ISO-8859-1";
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
}
.titulo_search {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	color: #937899;
}
.search {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	color: #999999;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	padding-right: 5px;
	padding-left: 5px;
	border-top-color: #666666;
	border-right-color: #EEEEEE;
	border-bottom-color: #EEEEEE;
	border-left-color: #666666;
	background-image: url(../images/template/srch_bk.png);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
}
.titulo_info {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #4e8d94;
}
.theme_box {
	background-color: #DFEAEE;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: groove;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
	border-top-color: #FFFFFF;
	border-bottom-color: #999999;
	border-left-color: #FFFFFF;
	border-right-color: #999999;
	cursor: auto;
	filter: DropShadow(Color= #CCCCCC, OffX= 2px, OffY= 2px, Positive= true);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	background-image: url(../images/template/orgact.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
a.theme_box:link {
	background-color: #DFEAEE;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: groove;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
	border-top-color: #FFFFFF;
	border-bottom-color: #999999;
	border-left-color: #FFFFFF;
	border-right-color: #999999;
	cursor: auto;
	filter: DropShadow(Color= #CCCCCC, OffX= 2px, OffY= 2px, Positive= true);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
a.theme_box:active {
	background-color: #DFEAEE;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: groove;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
	border-top-color: #FFFFFF;
	border-bottom-color: #999999;
	border-left-color: #FFFFFF;
	border-right-color: #999999;
	cursor: auto;
	filter: DropShadow(Color= #CCCCCC, OffX= 2px, OffY= 2px, Positive= true);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
a.theme_box:visited {
	background-color: #DFEAEE;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: groove;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
	border-top-color: #FFFFFF;
	border-bottom-color: #999999;
	border-left-color: #FFFFFF;
	border-right-color: #999999;
	cursor: auto;
	filter: DropShadow(Color= #CCCCCC, OffX= 2px, OffY= 2px, Positive= true);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
a.theme_box:hover {
	background-color: #DFEAEE;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: groove;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
	border-top-color: #FFFFFF;
	border-bottom-color: #999999;
	border-left-color: #FFFFFF;
	border-right-color: #999999;
	cursor: auto;
	filter: DropShadow(Color= #CCCCCC, OffX= 2px, OffY= 2px, Positive= true);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
.theme_box2 {
	background-color: #DFEAEE;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: groove;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
	border-top-color: #FFFFFF;
	border-bottom-color: #999999;
	border-left-color: #FFFFFF;
	border-right-color: #999999;
	cursor: auto;
	filter: DropShadow(Color= #CCCCCC, OffX= 2px, OffY= 2px, Positive= true);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	background-image: url(../images/template/relsoc.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
a.theme_box2:link {
	background-color: #DFEAEE;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: groove;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
	border-top-color: #FFFFFF;
	border-bottom-color: #999999;
	border-left-color: #FFFFFF;
	border-right-color: #999999;
	cursor: auto;
	filter: DropShadow(Color= #CCCCCC, OffX= 2px, OffY= 2px, Positive= true);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
a.theme_box2:active {
	background-color: #DFEAEE;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: groove;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
	border-top-color: #FFFFFF;
	border-bottom-color: #999999;
	border-left-color: #FFFFFF;
	border-right-color: #999999;
	cursor: auto;
	filter: DropShadow(Color= #CCCCCC, OffX= 2px, OffY= 2px, Positive= true);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
a.theme_box2:visited {
	background-color: #DFEAEE;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: groove;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
	border-top-color: #FFFFFF;
	border-bottom-color: #999999;
	border-left-color: #FFFFFF;
	border-right-color: #999999;
	cursor: auto;
	filter: DropShadow(Color= #CCCCCC, OffX= 2px, OffY= 2px, Positive= true);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
a.theme_box2:hover {
	background-color: #DFEAEE;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: groove;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
	border-top-color: #FFFFFF;
	border-bottom-color: #999999;
	border-left-color: #FFFFFF;
	border-right-color: #999999;
	cursor: auto;
	filter: DropShadow(Color= #CCCCCC, OffX= 2px, OffY= 2px, Positive= true);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
.theme_box3 {
	background-color: #DFEAEE;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: groove;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
	border-top-color: #FFFFFF;
	border-bottom-color: #999999;
	border-left-color: #FFFFFF;
	border-right-color: #999999;
	cursor: auto;
	filter: DropShadow(Color= #CCCCCC, OffX= 2px, OffY= 2px, Positive= true);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	background-image: url(../images/template/eco.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
a.theme_box3:link {
	background-color: #DFEAEE;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: groove;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
	border-top-color: #FFFFFF;
	border-bottom-color: #999999;
	border-left-color: #FFFFFF;
	border-right-color: #999999;
	cursor: auto;
	filter: DropShadow(Color= #CCCCCC, OffX= 2px, OffY= 2px, Positive= true);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
a.theme_box3:active {
	background-color: #DFEAEE;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: groove;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
	border-top-color: #FFFFFF;
	border-bottom-color: #999999;
	border-left-color: #FFFFFF;
	border-right-color: #999999;
	cursor: auto;
	filter: DropShadow(Color= #CCCCCC, OffX= 2px, OffY= 2px, Positive= true);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
a.theme_box3:visited {
	background-color: #DFEAEE;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: groove;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
	border-top-color: #FFFFFF;
	border-bottom-color: #999999;
	border-left-color: #FFFFFF;
	border-right-color: #999999;
	cursor: auto;
	filter: DropShadow(Color= #CCCCCC, OffX= 2px, OffY= 2px, Positive= true);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
a.theme_box3:hover {
	background-color: #DFEAEE;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: groove;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
	border-top-color: #FFFFFF;
	border-bottom-color: #999999;
	border-left-color: #FFFFFF;
	border-right-color: #999999;
	cursor: auto;
	filter: DropShadow(Color= #CCCCCC, OffX= 2px, OffY= 2px, Positive= true);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
.theme_box4 {
	background-color: #DFEAEE;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: groove;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
	border-top-color: #FFFFFF;
	border-bottom-color: #999999;
	border-left-color: #FFFFFF;
	border-right-color: #999999;
	cursor: auto;
	filter: DropShadow(Color= #CCCCCC, OffX= 2px, OffY= 2px, Positive= true);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	background-image: url(../images/template/reg.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
a.theme_box4:link {
	background-color: #DFEAEE;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: groove;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
	border-top-color: #FFFFFF;
	border-bottom-color: #999999;
	border-left-color: #FFFFFF;
	border-right-color: #999999;
	cursor: auto;
	filter: DropShadow(Color= #CCCCCC, OffX= 2px, OffY= 2px, Positive= true);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
a.theme_box4:active {
	background-color: #DFEAEE;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: groove;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
	border-top-color: #FFFFFF;
	border-bottom-color: #999999;
	border-left-color: #FFFFFF;
	border-right-color: #999999;
	cursor: auto;
	filter: DropShadow(Color= #CCCCCC, OffX= 2px, OffY= 2px, Positive= true);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
a.theme_box4:visited {
	background-color: #DFEAEE;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: groove;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
	border-top-color: #FFFFFF;
	border-bottom-color: #999999;
	border-left-color: #FFFFFF;
	border-right-color: #999999;
	cursor: auto;
	filter: DropShadow(Color= #CCCCCC, OffX= 2px, OffY= 2px, Positive= true);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
a.theme_box4:hover {
	background-color: #DFEAEE;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: groove;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
	border-top-color: #FFFFFF;
	border-bottom-color: #999999;
	border-left-color: #FFFFFF;
	border-right-color: #999999;
	cursor: auto;
	filter: DropShadow(Color= #CCCCCC, OffX= 2px, OffY= 2px, Positive= true);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
.theme_box5 {
	background-color: #DFEAEE;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: groove;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
	border-top-color: #FFFFFF;
	border-bottom-color: #999999;
	border-left-color: #FFFFFF;
	border-right-color: #999999;
	cursor: auto;
	filter: DropShadow(Color= #CCCCCC, OffX= 2px, OffY= 2px, Positive= true);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	background-image: url(../images/template/info.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
a.theme_box5:link {
	background-color: #DFEAEE;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: groove;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
	border-top-color: #FFFFFF;
	border-bottom-color: #999999;
	border-left-color: #FFFFFF;
	border-right-color: #999999;
	cursor: auto;
	filter: DropShadow(Color= #CCCCCC, OffX= 2px, OffY= 2px, Positive= true);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
a.theme_box5:active {
	background-color: #DFEAEE;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: groove;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
	border-top-color: #FFFFFF;
	border-bottom-color: #999999;
	border-left-color: #FFFFFF;
	border-right-color: #999999;
	cursor: auto;
	filter: DropShadow(Color= #CCCCCC, OffX= 2px, OffY= 2px, Positive= true);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
a.theme_box5:visited {
	background-color: #DFEAEE;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: groove;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
	border-top-color: #FFFFFF;
	border-bottom-color: #999999;
	border-left-color: #FFFFFF;
	border-right-color: #999999;
	cursor: auto;
	filter: DropShadow(Color= #CCCCCC, OffX= 2px, OffY= 2px, Positive= true);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
a.theme_box5:hover {
	background-color: #DFEAEE;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: groove;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
	border-top-color: #FFFFFF;
	border-bottom-color: #999999;
	border-left-color: #FFFFFF;
	border-right-color: #999999;
	cursor: auto;
	filter: DropShadow(Color= #CCCCCC, OffX= 2px, OffY= 2px, Positive= true);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
.busq_estruct {
	float: right;
	clear: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
.descr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
.titulo_fracc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
.instrucciones_top {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	padding-left: 5px;
}
.subtemas {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #1e4e54;
}

.upper_help {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #C9C9C9;
}


.titulo_temas {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
a.subtemas:link {
	color: #1E4E54;
	text-decoration: none;
}
a.subtemas:active {
	color: #1E4E54;
	text-decoration: none;
}
a.subtemas:visited {
	color: #1E4E54;
	text-decoration: none;
}
a.subtemas:hover {
	color: #1E4E54;
	text-decoration: underline;
}
	a.upper_help:link {
	color: #666666;
	text-decoration: none;
	font-size: 8pt;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
a.upper_help:active {
	color: #666666;
	text-decoration: none;
	font-size: 8pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
a.upper_help:visited {
	color: #666666;
	text-decoration: none;
	font-size: 8pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
a.upper_help:hover {
	color: #000000;
	text-decoration: underline;
	font-size: 8pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
a.titulo_temas:link {
	color: #666666;
	text-decoration: none;
}
a.titulo_temas:active {
	color: #666666;
	text-decoration: none;
}
a.titulo_temas:visited {
	color: #666666;
	text-decoration: none;
}
a.titulo_temas:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.list_boxes {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #FFFFFF;
	border-top-style: groove;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: groove;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-color: #FFFFFF;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #FFFFFF;
	padding-left: 0px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
 
 

 .list_boxes2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #FFFFFF;	
	padding-left: 5px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
 
 
.instrucciones_boxes {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	color: #F1EBF4;
}
.instrucciones_correct {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: italic;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.keywords {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	padding-right: 5px;
	padding-left: 2px;
}
.search_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
.titulo_results {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	/*color: #4e8d94;*/
	color:#000000;
}
.search_results {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
.descr_info {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	margin-right: 30px;
	margin-left: 30px;
	padding-right: 30px;
	padding-left: 30px;
}
.hide_show {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	padding-right: 5px;
	padding-left: 2px;
}
a.hide_show:link {
	color: #000099;
	text-decoration: none;
	text-decoration: underline;
}
a.hide_show:active {
	color: #666666;
	text-decoration: none;
}
a.hide_show:visited {
	color: #666666;
	text-decoration: none;
}
a.hide_show:hover {
	color: #000000;
	text-decoration: underline;
}

.paginas {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	/*color: #666666;*/	
	font-style: italic;
}
a.paginas:link {
	/*font-weight: bold;*/
	color: #000099;
	text-decoration: none;
	text-decoration: underline;
}
a.paginas:active {
	font-weight: bold;
	/*color: #666666;*/
	text-decoration: none;
}
a.paginas:visited {
	font-weight: bold;
	/*color: #666666;*/
	text-decoration: underline;
}
a.paginas:hover {
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}

 
 .paginasresumen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	font-weight: bold;
}
a.paginasresumen:link {
	font-weight: bold;
	/*color: #666666;*/
	color: #000000;	
	text-decoration: none;
}
a.paginasresumen:active {
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
a.paginasresumen:visited {
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
a.paginasresumen:hover {
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
 
 
 .paginasresumencursiva {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	font-style: italic;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;	
}
a.paginasresumencursiva:link {
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
a.paginasresumencursiva:active {
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
a.paginasresumencursiva:visited {
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
a.paginasresumencursiva:hover {
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
 
 
 .orderaz {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;	
	color: #666666;
}
a.orderaz:link {
	font-weight: bold;
	color: #000099;
	text-decoration: none;
	text-decoration: underline;
}
a.orderaz:active {
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
a.orderaz:visited {
	font-weight: bold;
	color: #000099;
	text-decoration: underline;
}
a.orderaz:hover {
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
 
 
 
 
.paginaactual {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
a.paginaactual:link {
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
a.paginaactual:active {
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
a.paginaactual:visited {
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
a.paginaactual:hover {
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}


.ver_mas {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-align: left;
}
.results_title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
}
.results_main {
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #000099;
}
.results_teaser {
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	font-style: normal;
}
.results_descr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
a.results_main:link {
	text-decoration: underline;
}
a.results_main:active {
	text-decoration: underline;
}
a.results_main:visited {
	text-decoration: underline;
}
a.results_main:hover {
	text-decoration: underline;
}
a.titulo_fracc:link {
	color: #666666;
	text-decoration: none;
}
a.titulo_fracc:active {
	color: #666666;
	text-decoration: none;
}
a.titulo_fracc:visited {
	color: #666666;
	text-decoration: none;
}
a.titulo_fracc:hover {
	color: #000000;
	text-decoration: underline;
}
.tip_detalle {
	background-color: #FFFFFF;
	border: 1px solid #666666;
	padding-left: 10px;
}
.tip_detalle1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #000000;
}
a.tip_detalle1:link {
	text-decoration: underline;
}
a.tip_detalle1:active {
	text-decoration: underline;
}
a.tip_detalle1:visited {
	text-decoration: underline;
}
a.tip_detalle1:hover {
	text-decoration: underline;
}
.tip_detalle2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
.tip_detalle3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
.reglas_oper {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-align: right;
	font-style: italic;
}a.ver_mas:link {
	color: #000000;
	text-align: right;
	text-decoration: none;
}
a.ver_mas:active {
	color: #000000;
	text-align: right;
	text-decoration: none;
}
a.ver_mas:visited {
	color: #000000;
	text-align: right;
	text-decoration: none;
}
a.ver_mas:hover {
	color: #000000;
	text-align: right;
	text-decoration: underline;
}
.tip_detalle4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.intro {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.brdr_fake {
}

.top_instrucciones {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	padding-left: 5px;
}
.cat_bg {
	padding-left: 2px;
	background-image: url(../images/template/cat_bg.png);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #999999;
	padding-top: 4px;
	padding-bottom: 2px;
}
#shadow-container {
    position: relative;
    left: 3px;
    top: 3px;
    margin-right: 3px;
    margin-bottom: 3px;
}

#shadow-container .shadow2,
#shadow-container .shadow3,
#shadow-container .container {
    position: relative;
    left: -1px;
    top: -1px;
}

    #shadow-container .shadow1 {
        background: #F1F0F1;
    }

    #shadow-container .shadow2 {
        background: #DBDADB;
    }

    #shadow-container .shadow3 {
        background: #B8B6B8;
    }

    #shadow-container .container {
        background: #f7f7f7;
/*        border: 1px solid #848284;*/
        padding: 10px;
    }
.contheme {
	/*background-color: #e5e5e5;*/	
	background-color: #FFFFFF;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	height: 90px;
	/*background-image: url(../images/template/th1.png);*/
	background-repeat: no-repeat;
	background-position: center bottom;
	border: 1px solid #937899;
}
.contheme_s {
	/*background-color: #e5e5e5;*/
	background-color: #FFFFFF;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	height: 90px;
	/*background-image: url(../images/template/th2.png);*/
	background-repeat: no-repeat;
	background-position: center bottom;
	border: 1px solid #937899;
}
.tl {
	background-repeat: no-repeat;
	background-position: right bottom;
	background-image: url(../images/template/tl.png);
}
.tc {
	background-image: url(../images/template/tc.png);
	background-repeat: repeat-x;
	background-position: bottom;
}
.tr {
	background-image: url(../images/template/tr.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.br {
	background-image: url(../images/template/br.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.bc {
	background-image: url(../images/template/bc.png);
	background-repeat: repeat-x;
	background-position: top;
}
.bl {
	background-image: url(../images/template/bl.png);
	background-repeat: no-repeat;
	background-position: right top;
}
.footr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-align: center;
	padding-top: 10px;
	padding-right: 60px;
	padding-bottom: 10px;
	padding-left: 60px;
}
.number_results {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
}
.num_results {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
.th_results {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	font-weight: normal;
	color: #000000;
	position: relative;
	top: 2px;
	vertical-align: top;
	text-align: left;
	white-space: normal;
	display: block;
	padding-bottom: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: -19px;
	margin-left: 0px;
}
.filtros {
	font-size: 11px;
	color: #FFFFFF;
	text-align: center;
	background-color: #800;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../images/template/filter.png);
	padding: 2px;
	height: 10px;
	background-repeat: no-repeat;
	background-position: top;
}
.filtros_content {
	font-size: 10px;
	text-align: left;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	color: #800000;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	top: 2px;
	position: relative;
	line-height: 15px;
	background-color: #e5e5e5;
}
.afiltros_content:link {
	color: #666666;
	text-decoration: none;
	font-weight: normal;
}
.afiltros_content:active {
	color: #666666;
	text-decoration: none;
	font-weight: normal;
}
.afiltros_content:visited {
	color: #666666;
	text-decoration: none;
	font-weight: normal;
}
.afiltros_content:hover {
	color: #000000;
	text-decoration: underline;
	font-weight: normal;
}

 .srch_instr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #413046;
	padding-left: 10px;
}
 
 .bol {
	clear: inherit;
	background-image: url(../images/template/bl.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.bor {
	clear: inherit;
	background-image: url(../images/template/br.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}

 

#institucionnavigatorDiv {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 90px;
	width: 500px;
	overflow: auto;
	color:#000000;
	background-color: #FFFFFF;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	padding-left: 5px;	
	}
	
#institucionnavigatorDiv a:link{
	text-decoration: none;
	color:#000000;
	}
	
#institucionnavigatorDiv a:hover{
	/*font-weight: bold;*/
	text-decoration: underline;
	}
	
	
	
#categorianavigatorDiv {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 90px;
	width: 200px;
	overflow: auto;
	color:#000000;
	background-color: #FFFFFF;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	padding-left: 5px;
	}
	
#categorianavigatorDiv a:link{
	text-decoration: none;
	color:#000000;
	}
	
#categorianavigatorDiv a:hover{
	/*font-weight: bold;*/
	text-decoration: underline;
	}	
	
#temanavigatorDiv {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 90px;
	width: 200px;
	overflow: auto;
	color:#000000;
	background-color: #FFFFFF;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	padding-left: 5px;
	}
	
#temanavigatorDiv a:link{
	text-decoration: none;
	color:#000000;
	}
	
#temanavigatorDiv a:hover{
	/*font-weight: bold;*/
	text-decoration: underline;
	}

.rowPar{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	background-color: #ECECEC;
	}
	
.rowNone{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	background-color: #E8F5E3;
	}
	
.divvisible{
     display:inline;
}
.divoculto {
    display: none;
}

#navegadorDivFijo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-left: 0px;
	width: 100%;
	position:fixed;right:0px; top:0px;
	color:#000000;
	background-color: #FFFFFF;	
	}
#navegadorDiv {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-left: 0px;
	height: 100%;
	width: 100%;
	
	color:#000000;
	background-color: #FFFFFF;	
	}
	
#navegadorDiv a:link{
	text-decoration: none;
	color:#000000;
	}
	
#navegadorDiv a:hover{
	/*font-weight: bold;*/
	text-decoration: underline;
	}
	

.top_nav_title {
	background-image:  url(../images/template/res_t_c.png);
	background-color: #05545a;
	color: #FFFFFF;
}
.top_nav_titlel {
	background-image: url(../images/template/res_t_l.png);
	background-repeat: no-repeat;
	background-position: right top;
	background-color: #05545a;	
}
.top_nav_titler {
	background-image: url(../images/template/res_t_r.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #05545a;
}

/* Estilos para dependencias responsables, AZR 29/09/2014 */
#depResponsablesDiv {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-left: 0px;
	height: 100%;
	width: 100%;
	
	color:#000000;
	background-color: #FFFFFF;	
	}
	
#depResponsablesDiv a:link{
	text-decoration: none;
	color:#000000;
	}
	
#depResponsablesDiv a:hover{
	text-decoration: underline;
	color:#000000;
	}
	
#depResponsablesDiv a:visited{
	text-decoration: none;
	color:#000000;
}
#depResponsablesDivFijo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-left: 0px;
	width: 100%;
	position:fixed;right:0px; top:0px;
	color:#000000;
	background-color: #FFFFFF;	
}
/* Fin de estilos para dependencias responsables, AZR 29/09/2014 */